---
name: Timothy Noah
start_date: 2019-01-07
locality: London
country: United Kingdom
role: <a href="/job-families/engineering/product-designer/#senior-ux-designer">Senior
  Product Designer, Fulfillment</a>
reports_to: jackibauer
picture: timnoah.png
twitter: 
gitlab: timnoah
departments:
- Engineering Function
- UX Department
- Fulfillment UX Team
story: 'Tim is a creative problem solver who loves to spend time right at the intersect
  of design, business, and strategy. He thinks of himself as having the mind of an
  engineer, and the heart of an artist. Culminating in logical, and emotional Design
  thinking - soulful design. As an ex-footballer Tim still enjoys playing recreationally
  and coaching when he can.

'
